{
	"main": "index.html",
	"name": "Secure Data Manager",
	"description": "Secure Data Manager",
	"version": "0.0.1",
	"window": {
		"title": "Secure Data Manager App",
		"frame": true,
		"fullscreen": false,
		"toolbar": false,
		"position": "center",
		"min_width": 1280,
		"min_height": 720,
		"width": 1280,
		"height": 720,
		"resizable": true
	}
}
